[Unit]
Description=Webbkoll-backend

[Service]
Type=simple
ExecStart=/home/webbkoll/webbkoll-backend-release/webbkoll-backend
Environment=PUPPETEER_CACHE_DIR=/home/webbkoll/webbkoll-backend-release/puppeteer
Environment=CHROME_DEVEL_SANDBOX=/usr/local/sbin/chrome-devel-sandbox
WorkingDirectory=/home/webbkoll/webbkoll-backend-release
User=webbkoll
Group=webbkoll
Restart=always

[Install]
WantedBy=multi-user.target